﻿<UserControl x:Class="MockingHelper.ToolWindows.MockingHelperWindowControl"
             xmlns="http://schemas.microsoft.com/winfx/2006/xaml/presentation"
             xmlns:x="http://schemas.microsoft.com/winfx/2006/xaml"
             xmlns:mc="http://schemas.openxmlformats.org/markup-compatibility/2006"
             xmlns:d="http://schemas.microsoft.com/expression/blend/2008"
             xmlns:vsshell="clr-namespace:Microsoft.VisualStudio.Shell;assembly=Microsoft.VisualStudio.Shell.15.0"
             Background="{DynamicResource {x:Static vsshell:VsBrushes.WindowKey}}"
             Foreground="{DynamicResource {x:Static vsshell:VsBrushes.WindowTextKey}}"
             mc:Ignorable="d"
             d:DesignHeight="110"
             d:DesignWidth="150"
             Height="110"
             Width="150"
             Name="MyToolWindow">
    <Grid>
        <Button Content="Help me please!"
                Click="helpMeButton_Click"
                FontWeight="Bold"
                Width="120"
                Height="80"
                Name="helpMeButton" />

    </Grid>
</UserControl>
